uuid: da32d9f7-f7df-43e1-8f75-5284cad0a6d2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refpacmatpla
id: commerce_product_variation.fridge.refpacmatpla
field_name: refpacmatpla
entity_type: commerce_product_variation
bundle: fridge
label: 'Pack Materials Plastic  (kg)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
